/* BASIC css start */
.notokr-bold{font-family: 'notokr-bold', 'notokr-regular', 'notokr-medium', 'notokr-light', 'notokr-thin','lato-light','lato-regular','lato-bold','lato-black', 'roboto', Dotum, "µ¸¿ò", DotumChe, "µ¸¿òÃ¼", Verdana, monospace, Corbel, AppleGothic, Helvetica, sans-serif;}
.notokr-regular{font-family: 'notokr-regular', 'notokr-bold', 'notokr-medium', 'notokr-light', 'notokr-thin','lato-light','lato-regular','lato-bold','lato-black', 'roboto', Dotum, "µ¸¿ò", DotumChe, "µ¸¿òÃ¼", Verdana, monospace, Corbel, AppleGothic, Helvetica, sans-serif;}
.page-body{background-color:#000;}
.pageTitle{padding:20px 0 0;font-size:13px;line-height:1;color:#fff;font-weight:700;text-align:center;}
.brandListArea{padding:0 15px;}
.brandList{}
.brandList .brandTitle{padding:6px 18px 11px;border-bottom:1px solid #999;font-size:18px;line-height:1;color:#f33220;font-weight:500;display:block;}
.brandList .listWrap{padding:2px 0 15px;}
.brandList .list{position:relative;padding:7px 0 0 59px;}
.brandList .imgWrap{position:absolute;top:7px;left:0;width:48px;height:48px;font-size:0;background-color:#fff;text-align:center;display:block;}
.brandList .imgWrap:after{content:"";height:100%;width:1px;vertical-align:middle;display:inline-block;}
.brandList .imgWrap img{width:45px;vertical-align:middle;}
.brandList .name{font-weight:500;display:block;}
.brandList .lang_ko{padding-top:5px;font-size:12px;line-height:20px;color:#fff;}
.brandList .lang_en{padding-bottom:5px;font-size:10px;line-height:18px;color:#999;}
.brandTar{position:relative;top:-60px;}

.brandListAnchorWrap{position:fixed;bottom:190px;right:20px;width:30px;height:250px;padding:30px 0;border-radius:100px;background-color:#212121;overflow:hidden;opacity:0;visibility:hidden;-webkit-transition:all 0.3s;transition:all 0.3s;}
.brandListAnchorWrap.viewOn{opacity:1;visibility:visible;}
.brandListAnchorWrap .swiper-container{height:100%;}
.brandListAnchorWrap .swiper-slide{height:auto;padding-top:3px;}
.brandListAnchorWrap .swiper-slide:after{content:"";position:absolute;top:0;left:50%;margin-left:-1px;width:3px;height:3px;border-radius:50%;background-color:#333;display:block;}
.brandListAnchorWrap .swiper-slide:first-child{padding-top:0;}
.brandListAnchorWrap .swiper-slide:first-child:after{display:none;}
.brandListAnchorWrap .link{padding:10px 5px 7px;font-size:16px;line-height:1;color:#d1d1d1;text-align:center;display:block;}
.brandListAnchorWrap .link.on { color:#f33220 }
.brandListAnchorWrap .barndListAnchorPaging{text-align:center;}
.brandListAnchorWrap .barndListAnchorPaging a{width:30px;height:30px;margin-top:0;font-size:18px;line-height:30px;color:#d1d1d1;opacity:1;display:block;}
.brandListAnchorWrap .swiper-button-prev{position:absolute;top:0;bottom:auto;left:0;right:0;}
.brandListAnchorWrap .swiper-button-next{position:absolute;top:auto;bottom:0;left:0;right:0;}


/* BASIC css end */

